<!-- DO NOT EDIT | GENERATED CONTENT -->

# schedule show

Show workspace schedule

## Usage

```console
coder schedule show <workspace-name>
```

## Description

```console
Shows the following information for the given workspace:
  * The automatic start schedule
  * The next scheduled start time
  * The duration after which it will stop
  * The next scheduled stop time

```
